ERASE erases non-system read/write files and prompts for erasure 
of read-only files.  Options allow prompting before each file is 
erased, erasing of system files, erasing read-only files without 
prompting, and erasing all files (*.*) without asking you if you 
know what you're doing (handy for aliases and batch operations).  
Version 5.4 has several new features and a more compact display.
